This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 103672 - Manpage wrong about name of config file
Manpage wrong about name of config file
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: esound (Show other bugs)
1
All Linux
medium Severity low
: ---
: ---
Assigned To: John (J5) Palmieri
: MoveUpstream, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-03 14:53 EDT by Pat Gunn
Modified: 2013-03-13 00:45 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-01 00:12:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Pat Gunn 2003-09-03 14:53:56 EDT
Description of problem: The esd manpage refers to /etc/esound/esd.conf, while
  it actually is /etc/esd.conf


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:
Comment 1 Craig Routledge 2004-02-27 11:51:34 EST
triage->easyfix
Comment 2 Warren Togami 2004-04-13 23:00:47 EDT
If you want this fixed, please make sure the authors upstream know
about it.  File a bug there.
Comment 3 Craig Routledge 2004-04-30 11:29:03 EDT
Contacted the maintainer and he has fixed it in Gnome's CVS.

Comment 4 Warren Togami 2004-05-01 00:12:00 EDT
Thanks.  This will go into FC probably target for FC3.

Note You need to log in before you can comment on or make changes to this bug.